| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces | Functions
FlowDeviceFactory.cpp File Reference
`#include "cantera/zeroD/FlowDeviceFactory.h"`
`#include "cantera/zeroD/flowControllers.h"`
Include dependency graph for FlowDeviceFactory.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
FlowDevice * | newFlowDevice (const string &model)
| Create a FlowDevice object of the specified type.
shared_ptr< FlowDevice > | newFlowDevice3 (const string &model)
| Create a FlowDevice object of the specified type.